let
  pkgs = import <nixpkgs> {};
  unstable = import <unstable> {};
in
  pkgs.mkShell {
    buildInputs = with pkgs; [
      unstable.rustc
      cargo
      libressl
      rustfmt
    ];
    nativeBuildInputs = with pkgs; [
      pkg-config
    ];
  }
