local lsp = require('lsp-zero').preset({})

 lsp.on_attach(function(client, bufnr)
     local opts = {buffer = bufnr, remap = false}

     vim.keymap.set("n", "gd", function() vim.lsp.buf.definition() end, opts)
 end)

lsp.ensure_installed({
    'tsserver',
    'eslint',
})
lsp.setup()
